extern	void    printIpAddress(char *buffer, unsigned long ip);
extern	int     checkIpAddress(char *buffer);
extern	unsigned long kbGetHexValue(char * buffer);
extern	void    printMACAddress(unsigned char * M);
extern	void    printMACPair(unsigned char M);
extern	void    readLine(char *);
extern	int     kbGetIpAddress (char *, unsigned long *);

#define MAX_IPADDRESS_LENGTH    15



